[MODEL_REPLACEMENT_0]
FILE=rollovers_m8_gte.kn5
HIDE=LUMI4,LUMI5

[EMISSIVE_LIGHT_1]
NAME = leddbmw3
COLOR = 90, 0, 90         
OFF_COLOR = 0, 0, 0         
LAG = 0                   
SIMULATE_HEATING = 0      
LOCATION = FRONT             
ACT_AS_HEADLIGHTS = 1  

[EMISSIVE_LIGHT_2]
NAME = leddbmw1
COLOR = 90, 0, 90         
OFF_COLOR = 0, 0, 0         
LAG = 0                   
SIMULATE_HEATING = 0      
LOCATION = FRONT             
ACT_AS_HEADLIGHTS = 1 